SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

at-spi rpm build for : OpenSuSE. For other distributions click at-spi.

Name : at-spi
Version : 1.28.1 Vendor : openSUSE Build Service
Release : 1.3 Date : 2012-03-18 23:34:15
Group : Development/Libraries/GNOME Source RPM : at-spi-1.28.1-1.3.src.rpm
Size : 1.26 MB
Packager : (none)
Summary : Assistive Technology Service Provider Interface
Description :
This library, based on ATK, is a general interface for applications to
make use of the accessibility toolkit.



Authors:
--------
Bill Haneman < bill.hanemanAATTsun.com>
Marc Mulcahy < marc.mulchayAATTsun.com>
Michael Meeks < michealAATTximian.com>
Mark McLoughlin < markAATTskynet.ie>

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/zhy20120210:/SLES-11-SP1-x86-64/SLE_11_SP1/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  at-spi-1.28.1-1.3.x86_64.rpm
     

Provides :
Accessibility_LoginHelper_module.so()(64bit)
Accessibility_module.so()(64bit)
libatk-bridge.so()(64bit)
libcspi.so.0()(64bit)
libloginhelper.so.0()(64bit)
libspi.so.0()(64bit)
at-spi

Requires :
libc.so.6()(64bit)
libbonobo-activation.so.4()(64bit)
libICE.so.6()(64bit)
librt.so.1()(64bit)
libpangoft2-1.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
coreutils
diffutils
libpangocairo-1.0.so.0()(64bit)
libXau.so.6()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libatk-1.0.so.0()(64bit)
python-orbit
libfontconfig.so.1()(64bit)
libdl.so.2()(64bit)
libXtst.so.6()(64bit)
libgthread-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
rpmlib(PayloadIsLzma) <= 4.4.2-1
at-spi-lang = 1.28.1
/usr/bin/gconftool-2
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libORBit-2.so.0()(64bit)
libSM.so.6()(64bit)
libX11.so.6()(64bit)
/bin/sh
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0()(64bit)
libgdk-x11-2.0.so.0()(64bit)
libspi.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libcairo.so.2()(64bit)
rpmlib(PartialHardlinkSets) <= 4.0.4-1
libbonobo-2.so.0()(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libglib-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libxcb.so.1()(64bit)
libxcb-xlib.so.0()(64bit)
libdbus-glib-1.so.2()(64bit)
/sbin/ldconfig
libz.so.1()(64bit)
libpango-1.0.so.0()(64bit)
python-gnome
libfreetype.so.6()(64bit)


Content of RPM :
/etc/gconf/schemas/at-spi.schemas
/etc/xdg/autostart/at-spi-registryd.desktop
/usr/lib/at-spi
/usr/lib/at-spi/at-spi-registryd
/usr/lib64/bonobo/servers/Accessibility_Registry.server
/usr/lib64/gtk-2.0/modules/libatk-bridge.so
/usr/lib64/libcspi.so.0
/usr/lib64/libcspi.so.0.10.11
/usr/lib64/libloginhelper.so.0
/usr/lib64/libloginhelper.so.0.0.0
/usr/lib64/libspi.so.0
/usr/lib64/libspi.so.0.10.11
/usr/lib64/orbit-2.0/Accessibility_LoginHelper_module.so
/usr/lib64/orbit-2.0/Accessibility_module.so
/usr/lib64/python2.6/site-packages/pyatspi
/usr/lib64/python2.6/site-packages/pyatspi/__init__.py
/usr/lib64/python2.6/site-packages/pyatspi/__init__.pyc
/usr/lib64/python2.6/site-packages/pyatspi/__init__.pyo
/usr/lib64/python2.6/site-packages/pyatspi/accessible.py
/usr/lib64/python2.6/site-packages/pyatspi/accessible.pyc
/usr/lib64/python2.6/site-packages/pyatspi/accessible.pyo
/usr/lib64/python2.6/site-packages/pyatspi/constants.py
/usr/lib64/python2.6/site-packages/pyatspi/constants.pyc
/usr/lib64/python2.6/site-packages/pyatspi/constants.pyo
/usr/lib64/python2.6/site-packages/pyatspi/event.py
/usr/lib64/python2.6/site-packages/pyatspi/event.pyc
/usr/lib64/python2.6/site-packages/pyatspi/event.pyo
/usr/lib64/python2.6/site-packages/pyatspi/registry.py
/usr/lib64/python2.6/site-packages/pyatspi/registry.pyc
/usr/lib64/python2.6/site-packages/pyatspi/registry.pyo
There is 9 files more in these RPM.